Perbaikan Rebate - REBATE #20280

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI Oktober 2024
31/10/2024 11:34 AM - Elizabeth B.

Status: Closed Start date: 31/10/2024
Priority: Normal Due date: 05/11/2024
Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI OKTOBER 2024
terlampir diattachfile.

1. UPDATE REBATE C363 (AVRIST - KARYAWAN) KE C457 AVRIST (KLIEN)

Terima kasih,
Gaby

History

#1 - 31/10/2024 01:59 PM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) Oktober 24 (31.10.2024) 311024.xIsx added
- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.

Dear all,

Terlampir revisinya

Thanks,
Steffania

#2 - 05/11/2024 08:37 AM - Gunduk K.
- File Screenshot _1.jpg added
- Due date set to 05/11/2024

dear all,
data HO sudah diupdate.

#3 - 05/11/2024 08:38 AM - Gunduk K.
- Status changed from Approved to QC FINISHED

#4 - 14/11/2024 04:59 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) Oktober 24 (31.10.2024 PA$xKB 31/10/2024 Elizabeth B.
PERBAIKAN DATA LANGGANAN (REBATE) Oktober 24 (31.10.20242313 6Bt.xIsx ~ 31/10/2024 Steffania S.
Screenshot_1.jpg 86.4 KB 05/11/2024 Gunduk K.
